{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
<section id="portfolio" class="container-fluid">
		<section class="container portfolio-mobile">
			<header class="row">
				<div class="col-12">
					<h1 class="Service">{{ page_title }}</h1>
				</div>
			</header>
			<div class="row">
				<div class="col-12">
					<div id="wrappers-portfolio" class="wrappers">
						<ul class="flex cards">
							<li>
								<img id="maquette-icone" src="{{asset('build/images/Maquettes/Toocooleur/Panier utilisateur/maquette site too cooleur-Page Boutique-Panier_Achat.6bba2d33.jpg')}}" class="card-img-top" alt="Page Boutique-Panier Achat">
								<p>maquette site too cooleur-Page Boutique-Panier Achat</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('build/images/Maquettes/Toocooleur/Panier utilisateur/maquette site too cooleur-Page Boutique-Panier_paiement.12f1fbfd.jpg')}}" class="card-img-top" alt="Page Boutique-Panier Paiement">
								<p>maquette site too cooleur-Page Boutique-Panier Paiement</p>
							</li>
							<li>
								<img id="maquette-icone" src="{{asset('build/images/Maquettes/Toocooleur/Panier utilisateur/maquette site too cooleur-Page Boutique-Panier_recapitulatif.40766221.jpg')}}" class="card-img-top" alt="Page Boutique-Panier Recapitulatif">
								<p>maquette site too cooleur-Page Boutique-Panier Recapitulatif</p>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</section>
	</section>
{% endblock %}

